RubyGems.org

atk

1.2.0

Ruby/ATK is a Ruby binding of ATK-1.0.x.

installgem install atk -v 1.2.0
Authors

The Ruby-GNOME2 Project Team

151,674 total downloads 1,298 for this version
Owners

714df4094c6cc4a71b835b5ed3668f6bEe6ffca720cc428d70247dcd7377dd48

Gemfile
gem 'atk', '~> 1.2.0'
Versions
  1. 2.2.2 October 12, 2014 x86-mingw32 (742 KB)
  2. 2.2.2 October 12, 2014 (19.5 KB)
  3. 2.2.1 October 12, 2014 x86-mingw32 (720 KB)
  4. 2.2.1 October 12, 2014 (19.5 KB)
  5. 2.2.0 March 9, 2014 (19.5 KB)
Show all versions (76 total)
Runtime Dependencies
  1. glib2 >= 1.2.0